「Adobe AIR」の脆弱性情報

CVSS v29.3 CVSS v38.8
更新日 : 2024/07/08 05:48
Adobe Flash Player および Adobe AIR には、整数オーバーフローの脆弱性が存在します。
CVSS v29.3 CVSS v38.8
更新日 : 2024/07/05 02:06
Adobe Flash Player の Matrix3D クラス内の copyRawDataTo メソッドには、整数オーバーフローの脆弱性が存在します。
CVSS v210 CVSS v39.8
更新日 : 2017/07/25 08:09
Adobe Flash Player および Adobe AIR には、解放済みメモリの使用に関する脆弱性が存在します。
CVSS v25 CVSS v37.5
更新日 : 2016/09/20 02:47
Windows 上で稼動する Adobe AIR SDK & Compiler は、Android ランタイム分析の安全な転送をサポートしないため、重要な情報を取得される脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2016/06/21 02:51
Adobe Flash Player および Adobe AIR には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。 本脆弱性は、CVE-2016-1096、CVE-2016-1098、CVE-2016-1099、CV…
CVSS v27.5 CVSS v39.8
更新日 : 2016/06/21 02:51
Adobe Flash Player および Adobe AIR には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。 本脆弱性は、CVE-2016-1096、CVE-2016-1098、CVE-2016-1099、CV…
CVSS v27.5 CVSS v39.8
更新日 : 2016/06/21 02:51
Adobe Flash Player および Adobe AIR には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。 本脆弱性は、CVE-2016-1096、CVE-2016-1098、CVE-2016-1099、CV…
CVSS v27.5 CVSS v39.8
更新日 : 2016/06/21 02:51
Adobe Flash Player および Adobe AIR には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。 本脆弱性は、CVE-2016-1096、CVE-2016-1098、CVE-2016-1099、CV…
CVSS v27.5 CVSS v39.8
更新日 : 2016/06/21 02:51
Adobe Flash Player および Adobe AIR には、解放済みメモリの使用 (Use-after-free) により、任意のコードを実行される脆弱性が存在します。 本脆弱性は、CVE-2016-1097、CVE-2016-1106、CVE-2016-1107、CVE-20…
CVSS v27.5 CVSS v39.8
更新日 : 2016/06/20 08:38
Adobe Flash Player および Adobe AIR には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。 本脆弱性は、CVE-2016-1096、CVE-2016-1098、CVE-2016-1099、CV…
CVSS v210 CVSS v39.8
更新日 : 2016/05/16 05:50
Adobe Flash Player および Adobe AIR には、任意のコードを実行される脆弱性が存在します。 本脆弱性への攻撃が 2016 年 5 月に観測されています。
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v29.3 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:50
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v29.3 CVSS v37.5
更新日 : 2016/05/16 05:49
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:49
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:49
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…
CVSS v27.6 CVSS v37.5
更新日 : 2016/05/16 05:49
Microsoft Internet Explorer 10、11、および Microsoft Edge の Adobe Flash ライブラリで使用される Adobe Flash Player および Adobe AIR には、不特定の影響を受ける脆弱性が存在します。 本脆弱性は、MS16-…